#login{}


#login .body .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: transparent;
}

#login form{min-width:600px;}

#login form{margin:0;padding:0;margin-bottom:50px;}
#login form input[type=text],
#login form input[type=password] {
  border:none;
  border-bottom:solid 1px #ccc;
}

#login form .header{}
#login form .header img{width:80px;}
#login form .header span{display:table-cell;vertical-align:middle;padding-right:10px;}
#login form .header span *{padding:0;margin:0;line-height:1;}

#login form .body{margin:50px 0;}
#login form .body h3{text-align:right;font-size:16px;color:#aaa;}
#login form .body span{display:block;margin:30px 0;}


#login form .buttonplaceholder *{display:inline-block;margin-right:20px;}

#login form .footer{margin:50px 0;}
#login form .footer *{font-size:12px;color:#aaa}